if not "%JAVA_HOME%" == "" goto RUN
echo JAVA_HOME is not set.
echo please set JAVA_HOME enironment viriable first.
goto EXIT

:RUN
%JAVA_HOME%/bin/keytool -export -alias jfox -keystore ../conf/jfox.keystore -file ../conf/jfox.cer
%JAVA_HOME%/bin/keytool -import -alias jfox -file ../conf/jfox.cer -keystore ../conf/jfox.truststore

:EXIT